Différences

Ci-dessous, les différences entre deux révisions de la page.

Lien vers cette vue comparative

Les deux révisions précédentes Révision précédente
Prochaine révision
Révision précédente
snes9x-gtk [Le 26/07/2020, 15:24]
82.227.54.20 meson source install till 1.59 for gtk
snes9x-gtk [Le 19/04/2021, 06:38]
91.175.17.176 [Installation]
Ligne 36: Ligne 36:
 La version 3.22 ou supérieure,​du paquet libgtk est requise. La dernière version en date de meson est requise. ​ La version 3.22 ou supérieure,​du paquet libgtk est requise. La dernière version en date de meson est requise. ​
  
-Ensuite ouvrez un [[:​terminal]] pour installer les autres paquets requis et entrez la commande suivante: <​code>​sudo apt-get install ​g++ gcc make build-essential ​automake autoconf libtool libx11-dev m4 pkg-config ​libsdl2-dev</​code>​+Ensuite ouvrez un [[:​terminal]] pour installer les autres paquets requis et entrez la commande suivante: <​code>​sudo apt-get install build-essential ​libgtk-3-dev libsdl2-dev ​meson ninja-build</​code>​
  
 c) Procédez à la compilation c) Procédez à la compilation
  • snes9x-gtk.txt
  • Dernière modification: Le 19/04/2021, 06:38
  • par 91.175.17.176